Amplifying your potential.
Page 1 of 1

DX11 Displacement Shaders Wanted [SOLVED]

PostPosted: Wed Oct 09, 2013 10:15 pm
by pha3z
The manual says "The shaders should be an exact match to those provided by Unity. The only difference is that they are now recognized by Amplify Texture and virtual texturing can be applied on the surfaces that use them."

Unity recently added displacement shaders. Are you guys working on also creating amplify versions of the Unity displacement shaders? We are using them in our workflow.

Re: DX11 Displacement Shaders Wanted

PostPosted: Wed Oct 09, 2013 10:21 pm
by Diogo Teixeira
That's an actual omission in our online manual. My apologies.

The ported tessellation shaders can be downloaded here:
http://www.amplify.pt/wp-content/downlo ... itypackage

BTW, these weren't included in the package because we officially support Unity 3.5 and it just wouldn't import. In AT2 we are dropping Unity 3 support completely and focus on Unity 4.

Re: DX11 Displacement Shaders Wanted

PostPosted: Sun Oct 13, 2013 3:27 pm
by Diogo Teixeira
I've updated the package to fix the shader destination folder:
http://www.amplify.pt/wp-content/downlo ... itypackage

I also added a "Tessellation Shaders (DX11)" section to the online manual.

Please let us know if you encounter any issues.

Cheers.